System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.ControlBuilder To be added

Interacts with the parser to build a control.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Boolean

  This method overrides the property to ignore white space in the control.

  Gets a value that indicates whether white spaces are allowed in literals for this control.

  Overloaded to always returns false to indicate that white spaces are not allowed.

  1.0.5000.0
  2.0.0.0